@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 1380px)  {
/*banner*/
    .banner-bj{background:url(../images/product/advertising-bj.jpg) no-repeat;}
	.cp-center{padding-bottom:3%;}
	.cp-center .ban-tit{width:30%;float:left;}
	.ban-tit h1{font-size:32px;color:#fff;background:url(../images/product/theme-icon.png) no-repeat left bottom;padding-bottom:2.5%;margin-bottom:2.5%;}
	.ban-tit p{font-size:21px;color:#7ba2ca;margin-bottom:3%;}
	.ban-tit small{font-size:16px;color:#7ba2ca;}
	.ban-tit form{background:#fff;position:relative;margin-top:8%;}
	.ban-tit form input{display:block;height:54px;padding:0 0 0 12%;width:63%;border:0;font-size:17px;color:#333;background:url(../images/product/seach-icon.png) no-repeat 5% center;}
	.ban-tit form button{position:absolute;right:1.2%;top:8%;width:21%;height:46px;font-size:18px;color:#fff;background:#293d54;border:0;cursor:pointer;}
	.cp-center .cp-jgt{width:66%;float:right;}
/*cp-nav*/
	.cp-nav-bj{background:url(../images/product/nav-line.png) no-repeat top center;}
	.cp-nav ul li{width:20%;float:left;}
	.cp-nav ul li a{width:100%;padding:22px 0;font-size:21px;color:#fff;text-align:center;}
	.cp-nav ul li.active a{background:url(../images/product/nav-bj.png) no-repeat;font-weight:bold;}
	.cp-nav ul li:hover a{background:url(../images/product/nav-bj.png) no-repeat;font-weight:bold;}

/*product-center*/
    .p-tit{position:relative;}
	.p-tit p{color:#777;width:60%;position:absolute;left:24%;top:48%;}
	.p-tit p a{padding:0 1.5%;color:#777;display:inline-block;font-size:18px;}
	.p-tit p a:hover{font-weight:bold;color:#999;}
	.p-tit .more{position:absolute;right:0;top:20%;border-radius:10px;padding:0.85% 2%;font-size:18px;color:#222;border:1px solid #777;}
	.p-tit .more i{padding:0 15px;background:url(../images/product/more-jt-1.png) no-repeat right center;}
	.p-tit .more:hover{background-image:linear-gradient(90deg, #982d29 0%, #e12822 100%);color:#fff;border:1px solid #982d29;}
	.p-tit .more:hover i{background:url(../images/product/more-jt-2.png) no-repeat right center;}
	.zzfy p{left:32%;}
	.kzwn p{left:32%;}
	.product-center{margin-top:2%;}
	.product-center ul{margin:2% -0.5% 0 -0.5%;}
	.product-center ul li{padding:0 0.5%;width:24%;float:left;margin-bottom:1%;padding-bottom:1%;}
	.product-center ul li img{width:100%;}
	.product-center ul li a{width:100%;height:100%;background:#f7f7f7;}
	.product-center ul li h3{margin:0;text-align:center;padding:4% 0;font-size:18px;color:#222;font-weight:400;}
	.product-center ul li:hover {background:url(../images/product/shadow.png) no-repeat center bottom;}
	.product-center ul li:hover a h3{color:#982d29;font-weight:bold;}

}

@media screen and (max-width: 1380px) and (min-width: 1200px){
/*banner*/
    .banner-bj{background:url(../images/product/advertising-bj.jpg) no-repeat;}
	.cp-center{padding-bottom:3%;}
	.cp-center .ban-tit{width:30%;float:left;}
	.ban-tit h1{font-size:32px;color:#fff;background:url(../images/product/theme-icon.png) no-repeat left bottom;padding-bottom:2.5%;margin-bottom:2.5%;}
	.ban-tit p{font-size:21px;color:#7ba2ca;margin-bottom:3%;}
	.ban-tit small{font-size:16px;color:#7ba2ca;}
	.ban-tit form{background:#fff;position:relative;margin-top:6%;}
	.ban-tit form input{display:block;height:48px;padding:0 0 0 13%;width:62%;border:0;font-size:18px;color:#333;background:url(../images/product/seach-icon.png) no-repeat 5% center;}
	.ban-tit form button{position:absolute;right:1.2%;top:9%;width:21%;height:40px;font-size:18px;color:#fff;background:#293d54;border:0;cursor:pointer;}
	.cp-center .cp-jgt{width:66%;float:right;}
	.cp-center .cp-jgt img{width:100%;}
/*cp-nav*/
	.cp-nav-bj{background:url(../images/product/nav-line.png) no-repeat top center;}
	.cp-nav ul li{width:20%;float:left;}
	.cp-nav ul li a{width:100%;padding:22px 0;font-size:21px;color:#fff;text-align:center;}
	.cp-nav ul li.active a{background:url(../images/product/nav-bj.png) no-repeat;font-weight:bold;}
	.cp-nav ul li:hover a{background:url(../images/product/nav-bj.png) no-repeat;font-weight:bold;}

/*product-center*/
    .p-tit{position:relative;}
	.p-tit img{width:30%;}
	.p-tit p{color:#777;width:60%;position:absolute;left:24%;top:48%;}
	.p-tit p a{padding:0 1.5%;color:#777;display:inline-block;font-size:18px;}
	.p-tit p a:hover{font-weight:bold;color:#999;}
	.p-tit .more{position:absolute;right:0;top:20%;border-radius:10px;padding:0.85% 2%;font-size:18px;color:#222;border:1px solid #777;}
	.p-tit .more i{padding:0 15px;background:url(../images/product/more-jt-1.png) no-repeat right center;}
	.p-tit .more:hover{background-image:linear-gradient(90deg, #982d29 0%, #e12822 100%);color:#fff;border:1px solid #982d29;}
	.p-tit .more:hover i{background:url(../images/product/more-jt-2.png) no-repeat right center;}
	.zzfy p{left:32%;}
	.kzwn p{left:32%;}
	.tsj p{left:22%;}
	.product-center{margin-top:2%;}
	.product-center ul{margin:2% -0.5% 0 -0.5%;}
	.product-center ul li{padding:0 0.5%;width:24%;float:left;margin-bottom:1%;padding-bottom:1%;}
	.product-center ul li img{width:100%;}
	.product-center ul li a{width:100%;height:100%;background:#f7f7f7;}
	.product-center ul li h3{margin:0;text-align:center;padding:4% 0;font-size:17px;color:#222;font-weight:400;}
	.product-center ul li:hover {background:url(../images/product/shadow.png) no-repeat center bottom;}
	.product-center ul li:hover a h3{color:#982d29;font-weight:bold;}
}

@media screen and (max-width: 1200px) and (min-width: 992px){
/*banner*/
    .banner-bj{background:url(../images/product/advertising-bj.jpg) no-repeat;}
	.cp-center{padding-bottom:3%;}
	.cp-center .ban-tit{width:30%;float:left;}
	.ban-tit h1{font-size:27px;color:#fff;background:url(../images/product/theme-icon.png) no-repeat left bottom;padding-bottom:2.5%;margin-bottom:2.5%;}
	.ban-tit p{font-size:18px;color:#7ba2ca;margin-bottom:3%;}
	.ban-tit small{font-size:15px;color:#7ba2ca;}
	.ban-tit form{background:#fff;position:relative;margin-top:6%;}
	.ban-tit form input{display:block;height:40px;padding:0 0 0 13%;width:58%;border:0;font-size:16px;color:#333;background:url(../images/product/seach-icon.png) no-repeat 5% center;background-size:10% auto;}
	.ban-tit form button{position:absolute;right:1.2%;top:8%;width:26%;height:34px;font-size:16px;color:#fff;background:#293d54;border:0;cursor:pointer;}
	.cp-center .cp-jgt{width:66%;float:right;padding-top:1%;}
	.cp-center .cp-jgt img{width:100%;}
/*cp-nav*/
	.cp-nav-bj{background:url(../images/product/nav-line.png) no-repeat top center;}
	.cp-nav ul li{width:20%;float:left;}
	.cp-nav ul li a{width:100%;padding:20px 0;font-size:18px;color:#fff;text-align:center;}
	.cp-nav ul li.active a{background:url(../images/product/nav-bj.png) no-repeat;font-weight:bold;}
	.cp-nav ul li:hover a{background:url(../images/product/nav-bj.png) no-repeat;font-weight:bold;}

/*product-center*/
    .p-tit{position:relative;}
	.p-tit img{width:32%;}
	.p-tit p{color:#777;width:60%;position:absolute;left:24%;top:48%;}
	.p-tit p a{padding:0 1.5%;color:#777;display:inline-block;font-size:18px;}
	.p-tit p a:hover{font-weight:bold;color:#999;}
	.p-tit .more{position:absolute;right:0;top:20%;border-radius:10px;padding:0.85% 2%;font-size:18px;color:#222;border:1px solid #777;}
	.p-tit .more i{padding:0 15px;background:url(../images/product/more-jt-1.png) no-repeat right center;}
	.p-tit .more:hover{background-image:linear-gradient(90deg, #982d29 0%, #e12822 100%);color:#fff;border:1px solid #982d29;}
	.p-tit .more:hover i{background:url(../images/product/more-jt-2.png) no-repeat right center;}
	.zzfy p{left:32%;}
	.kzwn p{left:32%;}
	.tsj p{left:21%;}
	.product-center{margin-top:2%;}
	.product-center ul{margin:2% -0.5% 0 -0.5%;}
	.product-center ul li{padding:0 0.5%;width:24%;float:left;margin-bottom:1%;padding-bottom:1%;}
	.product-center ul li img{width:100%;}
	.product-center ul li a{width:100%;height:100%;background:#f7f7f7;}
	.product-center ul li h3{margin:0;text-align:center;padding:4% 0;font-size:17px;color:#222;font-weight:400;}
	.product-center ul li:hover {background:url(../images/product/shadow.png) no-repeat center bottom;}
	.product-center ul li:hover a h3{color:#982d29;font-weight:bold;}

}

@media screen and (max-width: 992px) and (min-width: 769px){
/*banner*/
    .banner-bj{background:url(../images/product/advertising-bj.jpg) no-repeat;}
	.cp-center{padding-bottom:3%;}
	.cp-center .ban-tit{width:30%;float:left;}
	.ban-tit h1{font-size:20px;color:#fff;background:url(../images/product/theme-icon.png) no-repeat left bottom;background-size:70% auto;padding-bottom:2.5%;margin-bottom:2.5%;margin-top:1%;}
	.ban-tit p{font-size:15px;color:#7ba2ca;margin-bottom:3%;}
	.ban-tit small{font-size:13px;color:#7ba2ca;}
	.ban-tit form{background:#fff;position:relative;margin-top:6%;}
	.ban-tit form input{display:block;height:34px;padding:0 0 0 13%;width:58%;border:0;font-size:15px;color:#333;background:url(../images/product/seach-icon.png) no-repeat 5% center;background-size:10% auto;}
	.ban-tit form button{position:absolute;right:1.2%;top:6%;width:26%;height:30px;font-size:15px;color:#fff;background:#293d54;border:0;cursor:pointer;}
	.cp-center .cp-jgt{width:66%;float:right;padding-top:1%;}
	.cp-center .cp-jgt img{width:100%;}
/*cp-nav*/
	.cp-nav-bj{background:url(../images/product/nav-line.png) no-repeat top center;}
	.cp-nav{width:100%;padding:0;}
	.cp-nav ul li{width:20%;float:left;}
	.cp-nav ul li a{width:100%;padding:15px 0;font-size:14px;color:#fff;text-align:center;}
	.cp-nav ul li.active a{background:url(../images/product/nav-bj.png) no-repeat;font-weight:bold;}
	.cp-nav ul li:hover a{background:url(../images/product/nav-bj.png) no-repeat;font-weight:bold;}

/*product-center*/
    .p-tit{position:relative;border:1px solid red;}
	.p-tit img{width:37%;}
	.p-tit p{color:#777;width:60%;position:absolute;left:24%;top:48%;}
	.p-tit p a{padding:0 1.5%;color:#777;display:inline-block;font-size:15px;}
	.p-tit p a:hover{font-weight:bold;color:#999;}
	.p-tit .more{position:absolute;right:0;top:20%;border-radius:10px;padding:0.85% 2%;font-size:15px;color:#222;border:1px solid #777;}
	.p-tit .more i{padding:0 12px;background:url(../images/product/more-jt-1.png) no-repeat right center;background-size:70% auto;}
	.p-tit .more:hover{background-image:linear-gradient(90deg, #982d29 0%, #e12822 100%);color:#fff;border:1px solid #982d29;}
	.p-tit .more:hover i{background:url(../images/product/more-jt-2.png) no-repeat right center;background-size:70% auto;}
	.zzfy p{left:33%;}
	.kzwn p{left:33%;}
	.tsj p{left:21%;}
	.product-center{margin-top:2%;}
	.product-center ul{margin:2% -0.5% 0 -0.5%;}
	.product-center ul li{padding:0 0.5%;width:24%;float:left;margin-bottom:1%;padding-bottom:1%;}
	.product-center ul li img{width:100%;}
	.product-center ul li a{width:100%;height:100%;background:#f7f7f7;}
	.product-center ul li h3{margin:0;text-align:center;padding:4% 0;font-size:15px;color:#222;font-weight:400;}
	.product-center ul li:hover {background:url(../images/product/shadow.png) no-repeat center bottom;background-size:90% auto;}
	.product-center ul li:hover a h3{color:#982d29;font-weight:bold;}

}

@media screen and (max-width: 769px) {
/*banner*/
    .banner-bj{background:url(../images/product/advertising-bj.jpg) no-repeat;background-size:100% 100%;}
	.cp-center{padding:2% 2% 3% 2%;}
	.cp-center .ban-tit{width:100%;}
	.ban-tit h1{font-size:0.34rem;color:#fff;background:url(../images/product/theme-icon.png) no-repeat left bottom;background-size:30% auto;padding-bottom:2.5%;margin-bottom:2%;margin-top:1%;}
	.ban-tit p{font-size:0.27rem;color:#7ba2ca;margin-bottom:2%;}
	.ban-tit small{font-size:0.24rem;color:#7ba2ca;display:block;}
	.ban-tit form{background:#fff;position:relative;margin-top:6%;display:none;}
	.ban-tit form input{display:block;height:34px;padding:0 0 0 13%;width:58%;border:0;font-size:15px;color:#333;background:url(../images/product/seach-icon.png) no-repeat 5% center;background-size:10% auto;}
	.ban-tit form button{position:absolute;right:1.2%;top:6%;width:26%;height:30px;font-size:15px;color:#fff;background:#293d54;border:0;cursor:pointer;}
	.cp-center .cp-jgt{width:100%;padding-top:1%;}
	.cp-center .cp-jgt img{width:100%;}
/*cp-nav*/
	.cp-nav-bj{background:url(../images/product/nav-line.png) no-repeat top center;}
	.cp-nav{width:100%;padding:0;}
	.cp-nav ul li{width:20%;float:left;}
	.cp-nav ul li a{width:100%;padding:12px 0;font-size:0.26rem;color:#fff;text-align:center;}
	.cp-nav ul li a span{display:none;}
	.cp-nav ul li.active a{background:url(../images/product/nav-bj.png) no-repeat;font-weight:bold;}
	.cp-nav ul li:hover a{background:url(../images/product/nav-bj.png) no-repeat;font-weight:bold;}

/*product-center*/
    .p-tit{position:relative;}
	.p-tit img{width:60%;}
	.p-tit p{color:#777;width:60%;position:absolute;left:24%;top:48%;display:none;}
	.p-tit p a{padding:0 1.5%;color:#777;display:inline-block;font-size:0.26rem;}
	.p-tit p a:hover{font-weight:bold;color:#999;}
	.p-tit .more{position:absolute;right:0;top:20%;border-radius:10px;padding:1% 2%;font-size:0.25rem;color:#222;border:1px solid #777;}
	.p-tit .more i{padding:0 15px;background:url(../images/product/more-jt-1.png) no-repeat right center;background-size:65% auto;}
	.p-tit .more:hover{background-image:linear-gradient(90deg, #982d29 0%, #e12822 100%);color:#fff;border:1px solid #982d29;}
	.p-tit .more:hover i{background:url(../images/product/more-jt-2.png) no-repeat right center;background-size:70% auto;}
	.zzfy p{left:33%;}
	.kzwn p{left:33%;}
	.tsj p{left:21%;}
	.product-center{margin-top:2%;padding:0 2%;}
	.product-center ul{margin:5% -1% 3% -1%;}
	.product-center ul li{padding:0 1%;width:48%;float:left;margin-bottom:1%;padding-bottom:1%;}
	.product-center ul li img{width:100%;}
	.product-center ul li a{width:100%;height:100%;background:#f7f7f7;}
	.product-center ul li h3{margin:0;text-align:center;padding:4% 0;font-size:0.27rem;color:#222;font-weight:400;}
	.product-center ul li:hover {background:url(../images/product/shadow.png) no-repeat center bottom;background-size:90% auto;}
	.product-center ul li:hover a h3{color:#982d29;font-weight:bold;}
}




















